收藏
回答

"@babel/runtime/helpers/Objectvalues" 错误?

今天上线一个新版本有很多下面这个错误,好像是新开发工具的问题,我更新了这个版本之后在开发工具中也遇到过一次,重新编译就好了,今天上线之后报警了,很多类似下面的错误


开发者工具版本:1.04.2006112


Error

line:2,column:1892936,Error: module "@babel/runtime/helpers/Objectvalues" is not defined Stack:require@https://lib/WASubContext.js:2:1892936

https://lib/WASubContext.js:2:1892555

https://usr//packageEvent/app-service.js:1941:21

require@https://lib/WASubContext.js:2:1893066

global code@https://usr//packageEvent/app-service.js:1942:17

value@https://lib/WAServiceMainContext.js:2:148496

https://lib/WAServiceMainContext.js:2:150988

https://lib/WAServiceMainContext.js:2:150955

h@https://lib/WAServiceMainContext.js:2:81109

g@https://lib/WAServiceMainContext.js:2:81359

a@https://lib/WAServiceMainContext.js:2:150162

https://lib/WAServiceMainContext.js:2:151529

https://lib/WAServiceMainContext.js:2:142012

https://lib/WAServiceMainContext.js:2:250179

https://lib/WAServiceMainContext.js:2:249147

https://lib/WAServiceMainContext.js:2:249111

https://lib/WAServiceMainContext.js:2:250179

_@https://lib/WAServiceMainContext.js:2:77927

回答关注问题邀请回答
收藏

4 个回答

登录 后发表内容
问题标签